PACKAGE_NAME="open-cas-linux"
PACKAGE_VERSION="20.03.0.0286"
PRE_BUILD="configure"
AUTOINSTALL="yes"
CLEAN="make clean"
MAKE[0]="'make'"
BUILT_MODULE_NAME[0]="cas_disk"
BUILT_MODULE_LOCATION[0]="modules/cas_disk"
DEST_MODULE_LOCATION[0]="/extra"
BUILT_MODULE_NAME[1]="cas_cache"
BUILT_MODULE_LOCATION[1]="modules/cas_cache"
DEST_MODULE_LOCATION[1]="/extra"

